{
  "_id": "FaibDem0000014",
  "_key": "!items!FaibDem0000014",
  "name": "14. Visqueux",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 1400000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "faiblessedemoniaque",
    "description": "<p><strong>Faiblesse Démoniaque — Visqueux</strong></p><p>Le Démon invoqué sécrète une substance inutile mais encombrante et peu discrète. Il laisse des traînées verdâtres sur son passage et des flaques là où il s'arrête. Ses tests de Discrétion subissent un malus de -10.</p>"
  }
}